ISCS#FEP - Bug #1128

150000CCTV,00000000,0401,00000

12/24/2020 10:22 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0.4

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/24/2020

100%
1.00 hour
0.00 hour

Description

00040,00000000,004000,0000000000.

History

#1 - 12/24/2020 10:22 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/24/2020 10:49 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

04/04/2025
